commit 06cf6fa78bfec2ea4c9dc061900079f2cc9c9dd1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 29 10:31:35 2022 -0700

    rgb 1.1.0
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5db536d77f99e9f425b5363af71f2abcdbbc4f4c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 16 12:28:36 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fa59e95ca40aab93388f8b27b1c1a36acee8f4ec
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Oct 13 16:52:31 2022 -0700

    gitlab CI: build all 3 --with-rgb-db-type=(text|dbm|ndbm) options
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c4e6767272fd37b6464f67b4dde387895297eb63
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Oct 13 16:47:47 2022 -0700

    configure: Add --with-rgb-db-library option
    
    Allows builders to choose a specific database library instead of relying
    on the default auto-detection, which can allow use of libraries we don't
    normally search for (like gdbm_compat) or to bypass libraries we do
    normally search for (like Berkeley db).
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit af3f9bd84de98baff8df88cf51fe2750829254c0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 7 18:00:11 2022 -0700

    README: provide more information on --with-rgb-db-type
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fd561bf3a80a9a23c130f11d26e93a4fded6d464
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Oct 6 20:01:29 2022 -0700

    rgb.c: if filename is too long, report error instead of truncating
    
    Avoid possibly creating a file of unknown name/location
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit be9658d3380bbdee73a687d74a18ae22c8272ac5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Oct 6 19:53:56 2022 -0700

    rgb.c: fix -Wdiscarded-qualifiers warning
    
    rgb.c: In function ‘main’:
    rgb.c:81:9: warning: assignment discards ‘const’ qualifier from pointer target type [-Wdiscarded-qualifiers]
      dbname = RGB_DB;
             ^
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a413f34351b6e72100bdbef7ae32d1266dfa8942
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Oct 6 19:49:15 2022 -0700

    Remove unnecessary casts from malloc() & memcpy() calls
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f0d6e69279eaeb71a3e36b5cf40ba8384b1ec84c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 16:28:26 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a22ca19fa8920f3d28f6676b009ef9ea0770d06b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 16:28:22 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 97820e748eb496a1f6d3fc3bf89688f0ce1f64f9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 16:56:07 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3da8f3109f063952516b0782949a96f0c92a092f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 20:38:15 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 33a89951afcc53a591294de24b08fee581d31c3c
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit ea85c550234b928ac4add45f14bffba163d7684b
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 2e5ed74deddd8f2c2fe7742f991a632e437dd03d
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 41599a3703e7b95c73a44c548d2ba074aa3eb3d8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Nov 8 11:31:26 2014 -0800

    rgb 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 436c80aa9fe73824b6438934897c4f810e52f6e7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 25 11:04:57 2014 -0700

    If opening argv[1] + ".txt" fails, try opening argv[1] without suffix
    
    Previously, running "showrgb /usr/share/X11/rgb.txt" would give the
    confusing error message:
     showrgb:  unable to open rgb database "/usr/share/X11/rgb.txt"
    since it was really looking for rgb.txt.txt.
    
    Now it just works, allowing users to use filename completion.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3f1a7aac4b4c91e0d7b3c355b4148245ab8eb24d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 24 19:08:41 2014 -0700

    Use asprintf() instead of malloc/strcpy/strcat, if its available
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Matthieu Herrb <matthieu@herrb.eu>

commit ca05c39d1c52734661d703d92c39cc3669c7b520
Author: Daphne Pfister <daphnediane@mac.com>
Date:   Mon Jun 23 01:02:29 2014 -0400

    Add aliases for colors that differ between X11 and CSS
    
    While CSS colors are based on X11 color and mostly the same there
    are a handful that have different values: gray, grey, green, and
    maroon. Add versions of the color names with X11 and Web prefix so
    that tools that process rgb.txt can get either version.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ee2c453a748af6fbd0b31569b3b240517b9320f3
Author: Daphne Pfister <daphnediane@mac.com>
Date:   Mon Jun 23 00:58:43 2014 -0400

    Add missing colors from CSS Color Module Level 4
    
    CSS web colors are based on the X11 rgb.txt file. There are a few
    colors in CSS that were not in rgb.txt. Update rgb.txt to include
    all CSS color names. Adding aqua, lime, fuchsia, crimson, indigo,
    olive, rebecca purple, silver and teal.
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 107c0c25bae9bf784df1fe5ad9c950cc48ff98ab
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 21:05:57 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c9fb7603f4a9ea4a2a6bc7096769a2ae12140998
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Jun 2 21:05:57 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c78228c3948966c3dc8cdaa9ed68449c64150fbd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 16:16:39 2013 -0800

    rgb 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c0fea07b26943cbb7eb9947b90013d77f73e573a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 16:07:56 2013 -0800

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 318ba2333984a7cadfba6ffc269427c61966b0f4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jan 11 21:30:37 2013 -0800

    Replace unbounded strcpy/strcat pairs with snprintf calls
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c7af632206a794407dd5ee52fc0b18b2478668b4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 5 18:05:41 2012 -0700

    unifdef __UNIXOS2__
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e7d3ef457bff9d14b308b88d88f7942eca1cabb8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Sep 26 15:57:02 2011 -0700

    Add const attributes to fix gcc -Wwrite-strings warnings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 37e97808cae61b7488ba0b3dfb9e7f66cbee1874
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Mar 4 20:22:38 2011 -0500

    man: replace hard coded section number (1) and (3) with variables
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 54bf7707422b51e0b28ec9e968e2eac85cbd0932
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:02 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit dcfac7570f8f92dfe3b79338439461c0d32567a1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 15:29:49 2011 -0500

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    This silences an Automake warning.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 20600faa8d0d44c0aeeb370d321da8a405fc0743
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 13:33:47 2011 -0500

    config: remove unrequired AC_SUBST([*_CFLAGS])
    
    This macro is called by PKG_CHECK_MODULES
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 9c6cb7bd5dfec4aedb943f618730c6235d84a740
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 6 20:17:27 2010 -0700

    rgb 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 70a7c2b1bbea37a8d84205f9c1725c0320364406
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 20:35:59 2010 -0700

    Sun's copyrights belong to Oracle now
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e20e3d90bbd535454573fb41f430d7ca449e432d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 20:32:16 2010 -0700

    config: Remove AC_PROG_CC & AC_PROG_INSTALL that XORG_DEFAULT_OPTIONS provide
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0aca4de2b5fc69f3ad36e00c020f916de44023b7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit a3acab7ea9ea4013b5d11b7ce4f1540134f32f37
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 16:58:18 2010 -0400

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Use the appropriate platform version of sed
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 051b49b9ac4409f3af80e6b49b4dd675e4c217b2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Aug 20 16:38:59 2010 -0400

    man: remove trailing whitespace
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2e8280347b96968c847cc4fcf1eee186d458415b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:06 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7e3f7e18ac6edbfb515eac97b7646f766d916d85
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:54:19 2009 -0500

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 7a988f590cd5479de563cfd5f3dcffc058866989
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:48:04 2009 -0500

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 7ba49b1c6d4b80ddc3306e50b768799381244583
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 4b7f8fdc83969ec1d9913dbd90c61f395c8d126e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit f9419e37d1f1bb35c1a84d797b4bd61e5e7fea65
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Nov 20 22:45:52 2009 -0800

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit c83234dbf6d6a9744f9dc8a13533c0dfd3700bf3
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Nov 20 22:33:22 2009 -0800

    Update Sun license notices
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 66e1f879b4165298b59fb98d05a28bdb0bc574c6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:18 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 58072d1db611ad95059044cb3ec1302c8475c754
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Mon Jan 12 19:03:00 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and all gcc 4.3 and sparse warnings.

commit f0c7399100f25d2c512ee7c922cf13a4bd9c507e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jun 5 20:17:09 2008 -0700

    rgb version 1.0.3
    
    Don't you hate it when you push out a new version and then realize minutes
    later than you've got a manpage in your distro that's not in upstream you
    could have included?

commit 2e8b928b2176a67a0d533748f385078ad8829cc3
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jun 5 20:13:35 2008 -0700

    Include rgb(1) man page from Solaris

commit bd94a52404b0e23a61e6ca330b759fdd82a59996
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jun 5 18:25:47 2008 -0700

    rgb version 1.0.2

commit 7bb6478c651dcb576e2a0ff756365f52d9db04e4
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Jun 4 20:24:05 2008 -0700

    Update showrgb man page to better match current implementation

commit 749182c37cb455939ba327e9420dd652c0ff58a1
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Jun 4 20:16:12 2008 -0700

    Nuke CVS version tags

commit 11193caceaa02f639d1e8a701ed92947e7eaad36
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Jun 4 20:09:01 2008 -0700

    Fix build to work with --with-rgb-db-type=dbm

commit 0351f14a999264c152d7c585fc91ad4901e3c776
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Jun 4 19:40:44 2008 -0700

    Fix build to work with --with-rgb-db-type=ndbm
    
    Also remove #includes of unused headers & convert K&R to ANSI C

commit 7a327431337875e81094aaed0002c89041a0f570
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:05 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 42c6e9a89d45c897c82f7ec1973f66aa1190d241
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:08 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 654ea29b1abed12d88e5a38abbf538779c679922
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:33 2007 -0400

    Rename .cvsignore to .gitignore

commit d96f362956d9e58cbb46740f825d5bad50f0fbf1
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri May 19 18:30:39 2006 +0000

    Bump to 1.0.1

commit 808ad54d56095cc09138e2d25580009daed47c8f
Author: Jeremy C. Reed <reed@reedmedia.net>
Date:   Fri Apr 28 17:13:37 2006 +0000

    pkg-config check for xproto instead of x11.

commit 4a9b01708d7d0ea08534e0699311a41e8b55a9d7
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:03 2005 +0000

    Update package version number for final X11R7 release candidate.

commit a5dfa8230f98bf7f21046f9217cee5461587e620
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:18 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 159ab1fbe0dbb05699cc847862f135a216cfa8a0
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:17 2005 +0000

    Update package version number for X11R7 RC3 release.

commit f1226de089929e89ed0e77535ae129373935f4b5
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 01:40:06 2005 +0000

    Change the default rgb dir to be the same path as the X server.

commit 93b6b4cda7a0a2323a10405bb8b7af0e4a1a6110
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:38 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 7b13cbbdbd82403fff16fbbde0c0150f051ebdfa
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Nov 24 00:25:59 2005 +0000

    Fix --with-rgb-dir help string to give the right flag name.

commit 191f46bdd6a7ed44e22d5a8a095939697649e669
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:57 2005 +0000

    Another pass at .cvsignores for apps.

commit 46f1e5df56048a5d93aca3cb800e78dbba084846
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:49 2005 +0000

    Add/improve .cvsignore files for apps.

commit f9fe12f84b6f774b696cc3075ec22b9605fdbb65
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Nov 19 07:15:35 2005 +0000

    Update pkgconfig files to separate library build-time dependencies from
        application build-time dependencies, and update package deps to work
        with separate build roots.

commit 3a2f377dbbea0b5aca6986f90e92b54ddc106dfb
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:20 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 93b884959f2a9ef4c893ffa3d26ecef13c1ca4e8
Author: Kean Johnson <kean@armory.com>
Date:   Tue Nov 8 06:33:31 2005 +0000

    See ChangeLog entry 2005-11-07 for details.

commit cb599821a3c8dd2136b3d207911c74c2e5ad571c
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:49 2005 +0000

    Update package version number for RC1 release.

commit e6ddb673f5835bf7b9804fa29e62edd20419ea47
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:20 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 15bccd547d6038edb9cbc4f9ad02dfbed6f9dcb8
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:42 2005 +0000

    Use sed to fill in variables in man page

commit 9ee0a8cb83cfcf475441e393bfa04ea4fcbf49f9
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 22:35:37 2005 +0000

    Change default install dir for rgb.txt from libdir to libdir/X11, since
        that's where Xorg looks for it

commit fbb5f013d40c7a0ea26ac33a5abce1e9dd0ccadc
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:28 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 321c5f16ba1851a96a12bc5bafa832c3b9ac08e9
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:30 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 1dda7081659c8d5eacbfed77ee0aa594b17440a0
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jul 28 15:57:12 2005 +0000

    Fix distcheck for remaining apps

commit 794993251c8700061f84246f87ec3c060f2ffb37
Author: Søren Sandmann Pedersen  <sandmann@daimi.au.dk>
Date:   Wed Jul 27 19:40:28 2005 +0000

    Check for xproto

commit 4531a95fde3e9e0dac1e24c0e140094d24503ce2
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jul 23 15:32:50 2005 +0000

    Don't link in -lucb on Solaris
    #ifdef HAVE_CONFIG_H/#include "config.h" for modularization

commit d468fba83ec0d963f70ac0f6be47c41ce4080803
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Jul 21 04:21:06 2005 +0000

    oops, forgot to cvs add autogen.sh

commit ab0ad07c8529ee5d5da88de28956f81b9ecf833c
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Jul 21 04:20:35 2005 +0000

    Initial autotooling of rgb/showrgb (Defaults to flat text file - dbm/ndbm
        support partially implemented, but not yet buildable since it requires
        site.h & rgb.h from Xserver/includes)

commit 7a676fdf168ed250baef3b99393f3dccbda91a7e
Author: Søren Sandmann Pedersen  <sandmann@daimi.au.dk>
Date:   Wed Jun 29 18:20:16 2005 +0000

    Add build system for rgb symlink.sh: Link pmconfig.cpp, link various text
        files for rgb xc/programs/rgb/showrgb.c: Don't include rgb.h and site.h
        when USE_RGB_TXT is defined

commit ad45da26f8f399bad12c6af78cc211f1dc563e58
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:36 2004 +0000

    Merging XORG-CURRENT into trunk

commit a1edb12b592188781e4a18898fb1cd3fab472e4f
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:55 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 2c7849cf40d3f24e14a9668110a93e35a9120cd9
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:53 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 3798295f9b9e66543233d7fd44e95a244f0f8b06
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit 3bfe5e286e3ca975e1a0e12bbb527f73bbf443aa
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:57 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit da58b20fd4fd40bccb34ce2e8f1401fc994c973c
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    XFree86 4.3.0.1

commit 1f2079d6943e2c85edbeeb4309f7ec5e216ee640
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:53 2003 +0000

    R6.6 is the Xorg base-line
